*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
.frame2{
    background: #F8F8F8;
}
.nav-burger{
    display: none;
}
.container{
    width: 1200px;
    margin: 0 auto;
}
.header {
    width: 100%;
    background-color: white;
 }
.logo {
    width: 150px;
}
.header__wrapper{
    width: 100%;
    height: 134px;

    display: flex;
    justify-content: space-between;
    align-items: center;


}

.group{
    display: flex;
    align-items: center;
}
.navigation { }
.navigation a{
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 34px;
    letter-spacing: 0.445833px;
    margin: 0 12px;
    color: #868686;
}
.btn {
    background: linear-gradient(90deg, #2AF598 0%, #009EFD 100%);
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn_login {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    height: 56px;
    width: 167px;
    text-align: center;
    margin-left: 20px;

    color: #FFFFFF;
}
.main {
    margin-top: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
 }
.col {
    width:40%;

}
.main__img{
    max-width: 1058px;
    width: 60%;
}
.main__caption {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 55px;
    line-height: 84px;
    /* or 165% */


    color: #404041;
 }
.main__desc {
    margin-top: 47px;
    font-family: Open Sans;
font-style: normal;
font-weight: normal;
font-size: 25px;
line-height: 44px;
/* or 176% */

letter-spacing: 0.445833px;

color: #868686;
 }

 .input{
    margin-top: 47px;
    width: 100%;
    height: 50px;

    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.16);
    box-sizing: border-box;
    border-radius: 100px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    padding-left: 20px;


    color: rgba(0, 0, 0, 0.31);
 }

 .btn_submit{
     margin-top: 30px;
    font-size: 25.3043px;
    height: 80px;
    width: 369px;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
    border: none;
    color: white;
    cursor: pointer;
}
.footer{
    margin-top: 20px;
}
.cap{
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 14.8544px;
    line-height: 56px;

    color: #979797;
}


.cookies {
    padding: 15px 15px;

    position: fixed;

    bottom: 53px;
    right: 29px;

    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

    height: 123px;
    width: 577px;


    display: flex;
    align-items: center;
 }
.cookies__col {

}
.cookies__cap {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 13.6638px;
    line-height: 19px;
    letter-spacing: 0.680912px;

    color: #000000;
 }
.cookies__desc {
    font-family: Open Sans;
font-style: normal;
font-weight: normal;
font-size: 13.6638px;
line-height: 19px;
letter-spacing: 0.680912px;

color: #686868;
margin-top: 7px;
 }
.cookies__img {
    cursor: pointer;
 }

 .header form{
    width: 900px;
    display: flex;
 }
 .link{
     width: 100%;
     max-width: 1100px;
     height: 60px;
     background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.16);
    box-sizing: border-box;
    border-radius: 100px;
    padding-left: 20px;
 }
.link__submit{
  cursor: pointer;

    border: none;
    color: white;
    background: #90958E;
    width: 234px;
    margin-left: 20px;
}
.lang{

}

.ads{
    width: 100%;
    min-height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ads img{
    width: 760px;
}


 @media screen and ( max-width:1200px ){
    .container{
        width: 978px;
    }
    .header form {
        width: 700px;
    }
 }
 @media screen and ( max-width:990px ){
     .col{
         width: 100%;
     }
     .main__img {
         display: none;
     }
    .container{
        width: 768px;
    }
    .main__caption {
        font-size: 30px;
        line-height: 40px;
    }
    .main__desc {
        margin-top: 15px;
        font-size: 16px;
        line-height: 20px;
    }
    .input {
        margin-top: 15px;
        font-size: 16px;
    }
    .btn_submit {
        margin-top: 30px;
        width: 100%;
    }
    .header form {
        width: 500px;
    }
    .ads{
        min-height: auto;
        margin-top: 20px;
    }
    .ads img{
        width: 500px;
    }
    .link__submit {

        margin-left: 10px;
    }
}

@media screen and ( max-width:768px ){
    .ads img{
        width: 90%;
    }
    .header form {
        width: auto;
    }
    .link {
        height: 45px;
    }

    .container{
        width: 95%;
    }
    .ads{
        height: auto;
        min-height: auto;
        margin-top: 20px;
    }
    .cookies{
        width: 100%;
        right: 0;
        bottom: 10px;
        height: auto;
    }
    .navigation{
        display: flex;
        flex-flow: column;
        align-items: center;
        order: 2;
        display: none;
    }
    .btn_login {
        width: 90px;
        height: 40px;
        margin-left: 10px;
    }
    .nav-burger{
        display: block;
        width: 30px;
        margin-left: 20px;
    }
}
@media screen and ( max-width:560px ){
    .header form {
        width: 70%;

    }
    .header form{
        flex-flow: column;
        align-items: center;
        justify-content: center;
    }
    .link__submit {
        margin-top: 10px;
        margin-left: 0px;
        width: 100%;
    }

  .link{
      padding-left: 10px;
      height: 30px;
  }
  .lang img {
    width: 20px;
    margin-left: 10px;
}
  .logo {
    width: 70px;
}
    .lang img{
        width: 20px;
    }
}
